### Method

# Gtk StyleContext get_margin

deprecated: 4.10

#### Declaration [src]

    void
    gtk_style_context_get_margin (
      GtkStyleContext* context,
      GtkBorder* margin
    )

#### Description [src]

Gets the margin for a given state as a `GtkBorder`.

Deprecated since: 4.10

This api will be removed in GTK 5

#### Parameters

`margin`

  Type: `GtkBorder`

  Return value for the margin settings.

  The argument will be set by the function.
  The data is owned by the instance.